Index: /extensions/Autosize/js/conflit.js
===================================================================
--- /extensions/Autosize/js/conflit.js	(revision 10844)
+++ /extensions/Autosize/js/conflit.js	(revision 10845)
@@ -65,6 +65,5 @@
 var Fn;
 function conflit(element, nc) {
-  if(typeof DEBUG != "boolean") DEBUG = false ;
-    //--- cl_conflit
+     //--- cl_conflit
     if (typeof MooTools == "undefined" && typeof Prototype == "undefined") {
         ret_element = jQuery(element);
@@ -148,5 +147,6 @@
 
     ret_element = jQuery(element);
-    if (DEBUG == "true") {
+ 
+    if (typeof DEBUG_autosize == "boolean" && DEBUG_autosize == "true") {
         retour = (getStackTrace());
         alert("element : " + element + " retour : " + retour + "Fonctions:" + Fn);
@@ -165,8 +165,45 @@
       jQuery(window).load(function () {
         //============================================================
+        if(jQuery("#check_auto_w").length>0){
+        var cl_visible = jQuery("#check_auto_w").get(0).checked;
+        if (!cl_visible) {
+          jQuery("#table0 :text[name*='_width'] ").hide();
+        } else {
+          jQuery("#table0 :text[name*='_width']    ").show();
+        }
+        }
+        //==============================================================
+        jQuery("input").click(function () {
+          if (this.name.match(RegExp("_enabled", "gi"))) {
+            sel = "[name*=" + this.name + "]";
+            obj = jQuery("tr" + sel);
+
+            if (this.checked)
+              obj.css({backgroundColor:"green",color:"white"});
+            else
+              obj.css({backgroundColor: "red",color:"white"});
+
+            return;
+          }
+
+          if (this.name != "check_auto_w") return;
+
+          cl_visible = this.checked
+          if (!cl_visible) {
+            jQuery("#table0 :text[name*='_width'] ").hide();
+          } else {
+            jQuery("#table0 :text[name*='_width'] ").show();
+          }
+
+          return;
+
+
+
+
+        });
         jQuery("#icon_gmaps").bind('click', function () {
           //jQuery("#iGMapsIconContent").dialog("open");
-          if (Version_pwg > '2.2.0' )
-          return;
+          if (Version_pwg > '2.2.0')
+            return;
           jQuery('html,body').stop().scrollTop(0);
           jQuery('html,body').stop().scrollLeft(0);
@@ -455,5 +492,5 @@
     if (state == "") {
 
-        if ( DEBUG == "true") {
+      if (typeof DEBUG_autosize == "boolean" && DEBUG_autosize == "true") {
             Fn = all_functions.join('\n');
             try {
Index: /extensions/Autosize/language/ar_SA/plugin.lang.php
===================================================================
--- /extensions/Autosize/language/ar_SA/plugin.lang.php	(revision 10845)
+++ /extensions/Autosize/language/ar_SA/plugin.lang.php	(revision 10845)
@@ -0,0 +1,28 @@
+<?php
+global $lang;
+
+$lang['cl_autosize_miniheight2'] = 'الحد الأدنى لحجم ارتفاع الصورة';
+$lang['cl_autosize_miniwidth2'] = 'الحد الأدنى لحجم عرض صورة';
+$lang['cl_autosize_hlp_line32'] = "الحد الأدنى لحجم الصورة. "  ;
+
+$lang['cl_autosize_enabled'] = "مفعل";
+$lang['cl_autosize_desc_view'] = "وتشمل الوصف والترخيص في الاحتساب.";
+$lang['cl_autosize_icon_view'] = "إظهار أيقونة في شريط الأدوات";
+$lang['cl_autosize_info_2'] = "لا تغيير حجم العرض.";
+$lang['cl_autosize_info'] = 'يسمح تغيير حجم التلقائي للعرض فيما يتعلق بنافذة المستكشف';
+$lang['cl_autosize_Howto'] = 'ادارة العرض';
+
+$lang['cl_autosize_config_title_1'] = 'ادارة الحد الأقصى للقيم';
+
+$lang['cl_autosize_hlp_line1'] = 'الحد الأقصى لحجم العرض فيما يتعلق بنافذة حالة المستخدم. <br>قيم تم تعريفها في النسبة المئوية (٪) أو لكل بكسل (px).';
+
+$lang['cl_autosize_height'] = 'الارتفاع';
+$lang['cl_autosize_width'] = 'العرض';
+
+$lang['cl_autosize_config_title_2'] = 'القيم الصغرى';
+$lang['cl_autosize_hlp_line2'] = 'الحد الأدنى لحجم الصورة، لتنشيط تغيير حجم التلقائي.';
+$lang['cl_autosize_miniheight'] = 'الارتفاع الادنى';
+$lang['cl_autosize_miniwidth'] = 'العرض الادنى';
+
+$lang['cl_autosize_hlp_line3'] = 'سيتم إلغاء تنشيط تغيير حجم التلقائي إذا كان حجم الصورة التي سيتم عرضها أقل من هذه القيمة.';
+?>
Index: /extensions/Autosize/language/cs_CZ/plugin.lang.php
===================================================================
--- /extensions/Autosize/language/cs_CZ/plugin.lang.php	(revision 10845)
+++ /extensions/Autosize/language/cs_CZ/plugin.lang.php	(revision 10845)
@@ -0,0 +1,38 @@
+<?php
+global $lang;
+
+$lang['cl_autosize_miniheight2'] = 'Min. výška obrázku';
+$lang['cl_autosize_miniwidth2'] = 'Min. šířka obrázku';
+$lang['cl_autosize_hlp_line32'] = "Min. velikost obrázku. "  ;
+
+$lang['cl_autosize_enabled'] = "Povoleno";
+$lang['cl_autosize_desc_view'] = "Zahrnout popis a licence ve výpisu."; 
+$lang['cl_autosize_icon_view'] = "Zobrazit ikonu v nástrojové liště";
+$lang['cl_autosize_info_2'] = "Nezměněné zobrazení.";
+$lang['cl_autosize_info'] = 'Povolí automatickou změnu zobrazení s respektováním rozlišní okna prohlížeče.';
+$lang['cl_autosize_Howto'] = 'Správa zobrazení';
+
+$lang['cl_autosize_config_title_1'] = 'Správa maximálních hodnot';
+
+$lang['cl_autosize_hlp_line1'] = 'Maximální velikost zobrazení s respektováním uživatelských nastavení.<br>Hodnoty jsou definovány procentuálně (%) nebo v pixelech (px).';
+
+$lang['cl_autosize_height'] = 'Výška';
+$lang['cl_autosize_width'] = 'Šířka';
+
+$lang['cl_autosize_config_title_2'] = 'Minimální hodnoty';
+$lang['cl_autosize_hlp_line2'] = 'Minimální velikost obrázku, pro aktivaci automatické změny velikosti.';
+$lang['cl_autosize_miniheight'] = 'Min. výška';
+$lang['cl_autosize_miniwidth'] = 'Min. šířka';
+
+$lang['cl_autosize_hlp_line3'] = 'Automatická změna velikosti bude vypnuta pokud velikost zobrazovaného obrázku bude menší než tato hodnota.';
+
+$lang['cl_autosize_echelle_max'] = 'Maximální rozlišení.'; 
+$lang['cl_autosize_hlp_line4'] = 'Automatická změna velikosti bude přizpůsobena této hodnotě, pokud bude poměr (reálná velikost obrázku / zobrazená velikost obrázku) vyšší.'; 
+
+$lang['cl_autosize_marge_basse'] = 'Dolní okraj.';
+$lang['cl_autosize_hlp_line5'] = 'Ušetří místo dole pro zobrazení legendy';
+
+$lang['cl_autosize_save'] = 'Uložit';
+
+$lang['cl_autosize_save_config'] = 'Uložit konfiguraci.';
+?>
Index: /extensions/Autosize/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/Autosize/language/de_DE/plugin.lang.php	(revision 10845)
+++ /extensions/Autosize/language/de_DE/plugin.lang.php	(revision 10845)
@@ -0,0 +1,32 @@
+<?php
+global $lang;
+$lang['cl_autosize_desc_view'] = "Fügt die Beschreibung und die Lizenz in die Berechnung hinzu";
+$lang['cl_autosize_icon_view'] = "Zeigt einen Icon in der Toolbar an";
+$lang['cl_autosize_info_2'] = "Keine Größenänderung der Anzeige.";
+$lang['cl_autosize_info'] = 'Ermöglicht die automatische Größenanpassung der Anzeige in Bezug auf das Explorer Fenster.';
+$lang['cl_autosize_Howto'] = 'Display Management';
+
+$lang['cl_autosize_config_title_1'] = 'Maximale Werte-Management';
+
+$lang['cl_autosize_hlp_line1'] = 'Maximale Größe der Anzeige in Bezug auf den Benutzerstatus.<br>Die Werte sind in Prozent (%) oder in Pixel (px) definiert.';
+
+$lang['cl_autosize_height'] = 'Höhe';
+$lang['cl_autosize_width'] = 'Breite';
+
+$lang['cl_autosize_config_title_2'] = 'Minimale Werte';
+$lang['cl_autosize_hlp_line2'] = 'Minimale Größe des Bildes um die automatische Größenanpassung zu aktivieren.';
+$lang['cl_autosize_miniheight'] = 'Minimale höhe';
+$lang['cl_autosize_miniwidth'] = 'Minimale Breite';
+
+$lang['cl_autosize_hlp_line3'] = 'Die automatische Größenanpassung wird deaktiviert falls die Größe des angezeigten Bildes ist weniger als dieser Wert.';
+
+$lang['cl_autosize_echelle_max'] = 'Maximale Skala.'; 
+$lang['cl_autosize_hlp_line4'] = 'Die automatische Größenanpassung wird auf diesen Wert angepasst, falls das Vergrösserungsverhältnis (reale Bildgröße / angezeigte Bildgröße) höher ist.'; 
+
+$lang['cl_autosize_marge_basse'] = 'Unterer Rand.';
+$lang['cl_autosize_hlp_line5'] = 'Der unten gespeicherte Platz um die Legende anzuzeigen';
+
+$lang['cl_autosize_save'] = 'Speichern';
+
+$lang['cl_autosize_save_config'] = 'Speicherkonfiguration.';
+?>
Index: /extensions/Autosize/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/Autosize/language/en_UK/plugin.lang.php	(revision 10845)
+++ /extensions/Autosize/language/en_UK/plugin.lang.php	(revision 10845)
@@ -0,0 +1,38 @@
+<?php
+global $lang;
+
+$lang['cl_autosize_miniheight2'] = 'Minimum height picture size';
+$lang['cl_autosize_miniwidth2'] = 'Minimum width picture size';
+$lang['cl_autosize_hlp_line32'] = "Minimum picture size. "  ;
+
+$lang['cl_autosize_enabled'] = "Enabled";
+$lang['cl_autosize_desc_view'] = "Include the description and the license in the compute."; 
+$lang['cl_autosize_icon_view'] = "Show an icon in the toolbar";
+$lang['cl_autosize_info_2'] = "No resizing Display.";
+$lang['cl_autosize_info'] = 'Allows automatic resizing of the display with respect to explorer window.';
+$lang['cl_autosize_Howto'] = 'Display management';
+
+$lang['cl_autosize_config_title_1'] = 'Maximum values management';
+
+$lang['cl_autosize_hlp_line1'] = 'Maximum display size with respect to user status.<br>Values are defined per percentage (%) or per pixels (px).';
+
+$lang['cl_autosize_height'] = 'Height';
+$lang['cl_autosize_width'] = 'Width';
+
+$lang['cl_autosize_config_title_2'] = 'Minimum values';
+$lang['cl_autosize_hlp_line2'] = 'Minimum picture size, to activate the automatic resizing.';
+$lang['cl_autosize_miniheight'] = 'Minimum height';
+$lang['cl_autosize_miniwidth'] = 'Minimum width';
+
+$lang['cl_autosize_hlp_line3'] = 'The automatic resizing will be desactivated if the size of the picture to be displayed is less than this value.';
+
+$lang['cl_autosize_echelle_max'] = 'Maximum scale.'; 
+$lang['cl_autosize_hlp_line4'] = 'The automatic resizing will be clipped to this value, if the magnifying ratio (real picture size / displayed picture size) is above.'; 
+
+$lang['cl_autosize_marge_basse'] = 'Bottom margin.';
+$lang['cl_autosize_hlp_line5'] = 'Bottom saved space, for legend display';
+
+$lang['cl_autosize_save'] = 'Save';
+
+$lang['cl_autosize_save_config'] = 'Store configuration.';
+?>
Index: /extensions/Autosize/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/Autosize/language/es_ES/plugin.lang.php	(revision 10845)
+++ /extensions/Autosize/language/es_ES/plugin.lang.php	(revision 10845)
@@ -0,0 +1,43 @@
+<?php
+global $lang;
+
+$lang['cl_autosize_hlp_line3'] = "Si el tamaño original de la foto que se muestra es inferior a este valor, el cambio de tamaño automático se inhibirá. "  ;
+
+$lang['cl_autosize_miniheight2'] = 'Mostrar altura mínima';
+$lang['cl_autosize_miniwidth2'] = 'Ancho mínimo  de la pantalla';
+$lang['cl_autosize_hlp_line32'] = "Tamaño mínimo de la foto visualizada. "  ;
+
+$lang['cl_autosize_fade_in'] = "Difuminado de apertura";
+$lang['cl_autosize_hlp_fade_in'] = "Tiempo en milisegundos antes de mostrar la imagen (Difuminado de apertura)";
+
+$lang['cl_autosize_enabled'] = "Activo";
+$lang['cl_autosize_desc_view'] = "Incluye una descripción y la licencia en el cálculo";
+$lang['cl_autosize_icon_view'] = "Muestra un icono en la barra de herramientas";
+$lang['cl_autosize_info'] = "Ajusta automáticamente la pantalla sobre la base de la ventana del navegador.";
+$lang['cl_autosize_info_2'] = "Visualización fija.";
+$lang['cl_autosize_Howto'] = "Gestión de la Visualización";
+
+$lang['cl_autosize_config_title_1'] = "Control de los valores máximos"  ;
+
+$lang['cl_autosize_hlp_line1'] = "Tamaño máximo de la Visualización dependiendo de la condición de usuario.<br> Los valores se definen en porcentaje(%) de la ventana o en píxeles(px)." ;
+
+$lang['cl_autosize_height'] = 'Altura';
+$lang['cl_autosize_width'] = 'Ancho';
+
+$lang['cl_autosize_config_title_2'] = "Control de los valores minimos"  ;
+$lang['cl_autosize_hlp_line2'] = " Tamaño mínimo de las fotos, para operar el cambio de tamaño automático." ;
+$lang['cl_autosize_miniheight'] = 'Altura minima';
+$lang['cl_autosize_miniwidth'] = 'Ancho minimo';
+
+
+
+$lang['cl_autosize_echelle_max'] = "Escala maxima.";
+$lang['cl_autosize_hlp_line4'] = "Valor máximo de la ampliación (foto real / imagen que se muestra) soportada sin degradación visual .";
+
+$lang['cl_autosize_marge_basse'] = "Margen inferoir.";
+$lang['cl_autosize_hlp_line5'] = "Reserva de abajo para mostrar la leyenda";
+
+$lang['cl_autosize_save'] = "Copia de seguridad";
+
+$lang['cl_autosize_save_config'] = "Copia de seguridad de la configuración.";
+?>
Index: /extensions/Autosize/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/Autosize/language/fr_FR/plugin.lang.php	(revision 10845)
+++ /extensions/Autosize/language/fr_FR/plugin.lang.php	(revision 10845)
@@ -0,0 +1,43 @@
+<?php
+global $lang;
+
+$lang['cl_autosize_hlp_line3'] = "Si la taille originale de la photo à afficher est inférieure à cette valeur, le redimensionnement automatique sera inhibé. "  ;
+
+$lang['cl_autosize_miniheight2'] = 'Hauteur d\'affichage minimum';
+$lang['cl_autosize_miniwidth2'] = 'Largeur d\'affichage  minimum';
+$lang['cl_autosize_hlp_line32'] = "Taille minimun de la photo affichée. "  ;
+
+$lang['cl_autosize_fade_in'] = "Fondu à l'ouverture";
+$lang['cl_autosize_hlp_fade_in'] = "Temp en millisecondes avant d'afficher l'image(Fondu à l'ouverture)"; 
+
+$lang['cl_autosize_enabled'] = "Actif";
+$lang['cl_autosize_desc_view'] = "Inclure la description et la licence dans le calcul";
+$lang['cl_autosize_icon_view'] = "Affiche une icône dans la barre d'outils";
+$lang['cl_autosize_info'] = "Permet d'ajuster automatiquement l'affichage en fonction de la fenêtre de l'explorateur.";
+$lang['cl_autosize_info_2'] = "Affichage fixe.";
+$lang['cl_autosize_Howto'] = "Gestion affichage";
+
+$lang['cl_autosize_config_title_1'] = "Contrôle des valeurs maximales"  ;
+
+$lang['cl_autosize_hlp_line1'] = "Taille maximale de l'affichage en fonction du statut de l'utilisateur.<br>
+Les valeurs sont définies en pourcentage(%) de la fenêtre ou en pixel(px)." ;
+$lang['cl_autosize_height'] = 'Hauteur';
+$lang['cl_autosize_width'] = 'Largeur';
+
+$lang['cl_autosize_config_title_2'] = "Contrôle des valeurs minimales"  ;
+$lang['cl_autosize_hlp_line2'] = "Taille minimum des photos, pour actionner le redimensionnement automatique." ;
+$lang['cl_autosize_miniheight'] = 'Hauteur minimum';
+$lang['cl_autosize_miniwidth'] = 'Largeur minimum';
+
+
+
+$lang['cl_autosize_echelle_max'] = "Echelle maximum.";  
+$lang['cl_autosize_hlp_line4'] = "Valeur maximale d'agrandissement(photo réelle/photo affichée) supportée sans dégradation visuelle.";  
+ 
+$lang['cl_autosize_marge_basse'] = "Marge inférieure.";
+$lang['cl_autosize_hlp_line5'] = "Réserve inférieure, pour afficher la légende"; 
+
+$lang['cl_autosize_save'] = "Sauvegarde";
+
+$lang['cl_autosize_save_config'] = "Sauvegarde de la configuration.";
+?>
Index: /extensions/Autosize/language/hu_HU/plugin.lang.php
===================================================================
--- /extensions/Autosize/language/hu_HU/plugin.lang.php	(revision 10845)
+++ /extensions/Autosize/language/hu_HU/plugin.lang.php	(revision 10845)
@@ -0,0 +1,41 @@
+<?php
+global $lang;
+
+$lang['cl_autosize_miniheight2'] = 'Minimum képmagasság';
+$lang['cl_autosize_miniwidth2'] = 'Minimum képszélesség';
+$lang['cl_autosize_hlp_line32'] = "Legkisebb képméret. "  ;
+
+$lang['cl_autosize_fade_in'] = "Méretváltás türelmi idő";
+$lang['cl_autosize_hlp_fade_in'] = "Az eredeti képméret megjelenítésének hossza milliszekundumban az átméretezés előtt";
+
+$lang['cl_autosize_enabled'] = "Engedélyezve";
+$lang['cl_autosize_desc_view'] = "Tartalmazza a leírást és az engedélyeket";
+$lang['cl_autosize_icon_view'] = "Ikon megjelenítése az eszköztáron";
+$lang['cl_autosize_info_2'] = "Ne legyen átméretezés.";
+$lang['cl_autosize_info'] = 'Az ablak automatikus átméretezése a kijelző méretének függvényében.';
+$lang['cl_autosize_Howto'] = 'Megjelenítés kezelő';
+
+$lang['cl_autosize_config_title_1'] = 'Maximum értékek kezelése';
+
+$lang['cl_autosize_hlp_line1'] = 'Maximális kijelző méret a felhasználói státusztól függően.<br>Az értékek megadhatók százalékban (%) vagy pixelben (px).';
+
+$lang['cl_autosize_height'] = 'Magasság';
+$lang['cl_autosize_width'] = 'Szélesség';
+
+$lang['cl_autosize_config_title_2'] = 'Minimum értékek';
+$lang['cl_autosize_hlp_line2'] = 'A legkisebb képméret mely fölött az automatikus átméretezés be lesz kapcsolva.';
+$lang['cl_autosize_miniheight'] = 'Minimum magasság';
+$lang['cl_autosize_miniwidth'] = 'Minimum szélesség';
+
+$lang['cl_autosize_hlp_line3'] = 'Az automatikus átméretezés ki lesz kapcsolva, ha a kép mérete ennél az értéknél kisebb.';
+
+$lang['cl_autosize_echelle_max'] = 'Maximum arány'; 
+$lang['cl_autosize_hlp_line4'] = 'Automatikusan át lesz méretezve és le lesz vágva erre az értékre, ha a nagyítási arány (valós méret / átméretezett méret) felette van.'; 
+
+$lang['cl_autosize_marge_basse'] = 'Alsó margó';
+$lang['cl_autosize_hlp_line5'] = 'Ekkora helyet biztosít alul a megjegyzések megjelenítésére';
+
+$lang['cl_autosize_save'] = 'Mentés';
+
+$lang['cl_autosize_save_config'] = 'Beállítások mentése.';
+?>
Index: /extensions/Autosize/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/Autosize/language/it_IT/plugin.lang.php	(revision 10845)
+++ /extensions/Autosize/language/it_IT/plugin.lang.php	(revision 10845)
@@ -0,0 +1,41 @@
+<?php
+global $lang;
+
+$lang['cl_autosize_hlp_line3'] = 'Il ridimensionamento automatico verrà disattivato se la grandezza della foto visualizzata è inferiore ai valori predefiniti';
+
+$lang['cl_autosize_miniheight2'] = 'Altezza di visualizzazione minima';
+$lang['cl_autosize_miniwidth2'] = 'Larghezza di visualizzazione minima';
+$lang['cl_autosize_hlp_line32'] = 'Grandezza minima della foto visualizzata';
+
+$lang['cl_autosize_fade_in'] = 'Fade-in';
+$lang['cl_autosize_hlp_fade_in'] = 'Tempo in millisecondi prima di visualizzare la foto (Fade)';
+
+$lang['cl_autosize_enabled'] = 'Attivo';
+$lang['cl_autosize_desc_view'] = 'Include la descrizione e la licenza nel calcolo';
+$lang['cl_autosize_icon_view'] = 'Mostrare un\'icona nella barra degli strumenti';
+$lang['cl_autosize_info'] = 'Consente il ridimensionamento automatico della visualizzazione rispetto alla finestra del browser';
+$lang['cl_autosize_info_2'] = 'Nessun ridimensionamento della visualizzazione';
+$lang['cl_autosize_Howto'] = 'Gestione della visualizzazione';
+
+$lang['cl_autosize_config_title_1'] = 'Gestione dei valori massimi';
+
+$lang['cl_autosize_hlp_line1'] = 'Massima grandezza della visualizzazione rispetto allo stato dell\'utente.<br>
+I valori sono definiti in percentuale (%) oppure in pixel (px).';
+$lang['cl_autosize_height'] = 'Altezza';
+$lang['cl_autosize_width'] = 'Larghezza';
+
+$lang['cl_autosize_config_title_2'] = 'Controllo dei valori minimi';
+$lang['cl_autosize_hlp_line2'] = 'Grandezza minima della foto per attivare il ridimensionamento automatico';
+$lang['cl_autosize_miniheight'] = 'Altezza minima';
+$lang['cl_autosize_miniwidth'] = 'Larghezza minima';
+
+$lang['cl_autosize_echelle_max'] = 'Scala massima'; 
+$lang['cl_autosize_hlp_line4'] = 'Valore d\'ingrandimento massimale (dimensione reale della foto / dimensione della foto visualizzata) autorizzato senza deteriorazione della foto'; 
+
+$lang['cl_autosize_marge_basse'] = 'Margine inferiore';
+$lang['cl_autosize_hlp_line5'] = 'Spazio in fondo pagina destinato a visualizzare la legenda';
+
+$lang['cl_autosize_save'] = 'Salvare';
+
+$lang['cl_autosize_save_config'] = 'Memorizzare la configurazione.';
+?>
Index: /extensions/Autosize/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/Autosize/language/lv_LV/plugin.lang.php	(revision 10845)
+++ /extensions/Autosize/language/lv_LV/plugin.lang.php	(revision 10845)
@@ -0,0 +1,38 @@
+<?php
+global $lang;
+
+$lang['cl_autosize_miniheight2'] = 'Attēla minimālais augstums';
+$lang['cl_autosize_miniwidth2'] = 'Attēla minimālais platums';
+$lang['cl_autosize_hlp_line32'] = "Minimālais attēla izmērs. "  ;
+
+$lang['cl_autosize_enabled'] = "Iespējots";
+$lang['cl_autosize_desc_view'] = "Iekļaut aprakstu un licences aprēķinu";
+$lang['cl_autosize_icon_view'] = "Rādīt ikonu rīkjoslā";
+$lang['cl_autosize_info_2'] = "Nemainīt Displeja izmērus.";
+$lang['cl_autosize_info'] = 'Ļauj automātiski mainīt eksplorerī attēlojamā loga izmērus.';
+$lang['cl_autosize_Howto'] = 'Displeja pārvaldīšana';
+
+$lang['cl_autosize_config_title_1'] = 'Maksimālo vērtību pārvaldība';
+
+$lang['cl_autosize_hlp_line1'] = 'Maksimālais ekrāna izmērs attiecībā uz lietotāja statusu.<br>Vērtības noteikras procentos (%) vai pikseļos (px).';
+
+$lang['cl_autosize_height'] = 'Augstums';
+$lang['cl_autosize_width'] = 'Platums';
+
+$lang['cl_autosize_config_title_2'] = 'Minimālās vērtības';
+$lang['cl_autosize_hlp_line2'] = 'Minimālais attēla izmērs, lai aktivizētu automātisko izmēru mainītāju.';
+$lang['cl_autosize_miniheight'] = 'Minimālais augstums';
+$lang['cl_autosize_miniwidth'] = 'Minimālais platums';
+
+$lang['cl_autosize_hlp_line3'] = 'Automātiskā attēla izmēra maiņa tiks deaktivēta, ja rādāmā attēla izmērs būs mazāks par šo izmēru.';
+
+$lang['cl_autosize_echelle_max'] = 'Maksimālais mērogs.';
+$lang['cl_autosize_hlp_line4'] = 'Attēla automātiskie izmēri tiks samazināti līdz šai vērtībai, ja palielinājuma mērogs( attēla patiesais izmērs/ attēlojamā attēla izmērs) ir par lielu.';
+
+$lang['cl_autosize_marge_basse'] = 'Apakšējā mala.';
+$lang['cl_autosize_hlp_line5'] = 'Kājenē (apakšā) leģendai atstātā vieta';
+
+$lang['cl_autosize_save'] = 'Saglabāt';
+
+$lang['cl_autosize_save_config'] = 'Ieglabāt konfigurāciju.';
+?>
Index: /extensions/Autosize/language/nl_NL/plugin.lang.php
===================================================================
--- /extensions/Autosize/language/nl_NL/plugin.lang.php	(revision 10845)
+++ /extensions/Autosize/language/nl_NL/plugin.lang.php	(revision 10845)
@@ -0,0 +1,28 @@
+<?php
+global $lang;
+
+$lang['cl_autosize_miniheight2'] = 'Minimale hoogte v/d foto grootte';
+$lang['cl_autosize_miniwidth2'] = 'Minimale breedte v/d foto grootte';
+$lang['cl_autosize_hlp_line32'] = "Minimale foto grootte";
+$lang['cl_autosize_enabled'] = "Ingeschakeld";
+$lang['cl_autosize_desc_view'] = "Voeg de beschrijving en de licentie toe aan de berekening.";
+$lang['cl_autosize_icon_view'] = "Geef een icoon in de werkbalk weer";
+$lang['cl_autosize_info_2'] = "Geen herschaling weergave";
+$lang['cl_autosize_info'] = 'Zorgt voor automatisch aanpassen van de grootte van de foto\s, ten opzichte van de schermgrootte. ';
+$lang['cl_autosize_Howto'] = 'Geef management weer';
+$lang['cl_autosize_config_title_1'] = 'Maximale waarde management';
+$lang['cl_autosize_hlp_line1'] = 'Maximale grootte van de weergave ten opzichte van de gebruiker status.<br>Waardes zijn per percentage (%) of per pixel ([x).';
+$lang['cl_autosize_height'] = 'Hoogte';
+$lang['cl_autosize_width'] = 'Breedte';
+$lang['cl_autosize_config_title_2'] = 'Minimale waardes';
+$lang['cl_autosize_hlp_line2'] = 'Minimale foto grootte om automatisch herschalen te activeren.';
+$lang['cl_autosize_miniheight'] = 'Minimale hoogte';
+$lang['cl_autosize_miniwidth'] = 'Minimale breedte';
+$lang['cl_autosize_hlp_line3'] = 'Het automatisch herschalen zal gedeactiveerd worden als de grootte van de foto kleiner is dan deze waarde.';
+$lang['cl_autosize_echelle_max'] = 'Maximale schaal';
+$lang['cl_autosize_hlp_line4'] = 'Het automatisch herschalen zal afgekapt worden tot deze waarde, als de vergrotings schaal (foto grootte / herschaling grootte) groter is.';
+$lang['cl_autosize_marge_basse'] = 'Laagste marge';
+$lang['cl_autosize_hlp_line5'] = 'Onderaan bewaarde ruimte, om de legenda weer te geven.';
+$lang['cl_autosize_save'] = 'Opslaan';
+$lang['cl_autosize_save_config'] = 'Bewaar de configuratie.';
+?>
Index: /extensions/Autosize/language/no_NO/plugin.lang.php
===================================================================
--- /extensions/Autosize/language/no_NO/plugin.lang.php	(revision 10845)
+++ /extensions/Autosize/language/no_NO/plugin.lang.php	(revision 10845)
@@ -0,0 +1,39 @@
+<?php
+global $lang;
+
+$lang['cl_autosize_miniheight2'] = 'Minimum høyde størrelse'; 
+$lang['cl_autosize_miniwidth2'] = 'Minimum bilde bredde størrelse'; 
+$lang['cl_autosize_hlp_line32'] = "Minimum bilde størrelse. "  ;
+$lang['cl_autosize_enabled'] = "Aktivert"; 
+$lang['cl_autosize_desc_view'] = "Inkluder beskrivelsen og lisensen i beregningen.";
+$lang['cl_autosize_icon_view'] = "Vis et ikon i verktøylinjen"; 
+$lang['cl_autosize_info_2'] = "Ingen størrelse endrings visning."; 
+$lang['cl_autosize_info'] = 'Godtar automatisk størrelse endring av visningen med respekt for utforsker vindu.'; 
+$lang['cl_autosize_Howto'] = 'Visnings behandling';
+
+$lang['cl_autosize_config_title_1'] = 'Maksimum verdi behandling';
+
+$lang['cl_autosize_hlp_line1'] = 'Maksimum visnings størrelse med respekt for bruker status.
+<br>Verdier er definert i prosent (%) eller i pixels (px).';
+
+$lang['cl_autosize_height'] = 'Høyde';
+$lang['cl_autosize_width'] = 'Bredde';
+
+$lang['cl_autosize_config_title_2'] = 'Minimum verdier'; 
+$lang['cl_autosize_hlp_line2'] = 'Minimum bilde størrelse, for å aktivere automatisk størrelse endring.'; 
+$lang['cl_autosize_miniheight'] = 'Minimum høyde'; 
+$lang['cl_autosize_miniwidth'] = 'Minimum bredde';
+
+$lang['cl_autosize_hlp_line3'] = 'Den automatiske størrelses endringen vil bli deaktivertom størrelsen på bildet som vises er mindre en denne verdien.';
+
+$lang['cl_autosize_echelle_max'] = 'Maksimum skalering.'; 
+$lang['cl_autosize_hlp_line4'] = 'Den automatiske størrelses endringen vil bli klippet til denne verdien, om forstørrelses ratioen (ekte bilde størrelse / vist bilde størrelse) er over.';
+
+$lang['cl_autosize_marge_basse'] = 'Bunn margin.'; 
+$lang['cl_autosize_hlp_line5'] = 'Bunn lagret plass, for legend visning';
+
+$lang['cl_autosize_save'] = 'Lagre';
+
+$lang['cl_autosize_save_config'] = 'Lagre konfigurasjon.';
+
+?>
